import { useState } from "react";
import { sampleCard1, sampleCard2 } from "../sampleData.ts";
import { Card } from "./Card.tsx";

export const App = () => {
	const [count, setCount] = useState(0);
	return <div>
		<Card key={`1-${count}`} card={sampleCard1}/>
		<Card key={`2-${count}`} card={sampleCard2}/>
		<button onClick={() => {setCount(c => c+1)}}>Rerender (for fonts)</button>
	</div>;
};
